package opc.ua.im.variabletype;


public class SubscriptionDiagnosticsArrayType extends BaseDataVariableType {
	
	public SubscriptionDiagnosticsArrayType() {
		setBrowseName("SubscriptionDiagnosticsArrayType");
		setAbstract(false);
		setValueRank(1);
		setArrayDimensions(new long[] {0});
		setDataType("SubscriptionDiagnosticsDataType");
	}

}
